Bug 779047 (SOA-1456) - Management Console displays null values
Summary: Management Console displays null values
Keywords:
Status: CLOSED NEXTRELEASE
Alias: SOA-1456
Product: JBoss Enterprise SOA Platform 4
Classification: JBoss
Component: Monitoring and Management
Version: 4.3 CP02
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.3 CP02
Assignee: tcunning
QA Contact:
URL: http://jira.jboss.org/jira/browse/SOA...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-19 15:15 UTC by Jaroslaw Kijanowski
Modified: 2009-09-16 19:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
4.3.CP02 CR2 and CR3
Last Closed: 2009-09-16 19:39:56 UTC
Type: Bug


Attachments (Terms of Use)
cp01.png (116.51 KB, image/png)
2009-08-19 15:17 UTC, Jaroslaw Kijanowski
no flags Details
CP02.png (123.88 KB, image/png)
2009-08-19 15:17 UTC, Jaroslaw Kijanowski
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker JBESB-2794 0 Minor Closed Management console attribute.jsp shows null values 2016-06-17 06:01:26 UTC
Red Hat Issue Tracker JBESB-2795 0 Major Closed Management console attribute.jsp shows null values 2016-06-17 06:01:26 UTC
Red Hat Issue Tracker SOA-1456 0 Blocker Closed Management Console displays null values 2016-06-17 06:01:26 UTC

Description Jaroslaw Kijanowski 2009-08-19 15:15:59 UTC
Date of First Response: 2009-08-20 12:14:45
project_key: SOA

See screen shots - for every valid value a corresponding null value shows up - this was not present in CP01.

Comment 1 Jaroslaw Kijanowski 2009-08-19 15:17:26 UTC
Attachment: Added: cp01.png
Attachment: Added: CP02.png


Comment 2 Len DiMaggio 2009-08-19 15:44:19 UTC
Affects Testing: Added: [Regression]


Comment 3 tcunning 2009-08-20 15:37:15 UTC
Link: Added: This issue related JBESB-2794


Comment 4 tcunning 2009-08-20 16:06:15 UTC
Link: Added: This issue related JBESB-2795


Comment 5 tcunning 2009-08-20 16:14:45 UTC
Committed to CP branch
Committed revision 29001.


Comment 6 Jaroslaw Kijanowski 2009-09-04 09:07:14 UTC
present in CP02 CR3

Comment 7 Jaroslaw Kijanowski 2009-09-04 09:11:54 UTC
This affects only the messages counts. It's not present in bytes counts nor processing times.

Comment 8 Julian Coleman 2009-09-04 15:20:51 UTC
Fixed with revision 3714 (4.3 branch) of:
  build-tools/builders/soa/p-consoles/esb/management-web/src/main/webapp/app/attribute.jsp

Commit message:
  SOA-1456
  Apply ESB fix from JBESB_4_4_GA_CP branch of:
    product/tools/console/management-web/src/main/webapp/attribute.jsp
  (revision 29001).


Comment 9 Jaroslaw Kijanowski 2009-09-16 19:39:56 UTC
Verified in 4.3 CP02 CR4


Note You need to log in before you can comment on or make changes to this bug.